Package pyplusplus :: Package decl_wrappers :: Module user_text :: Class class_user_text_t

# type class_user_text_t

source code

     object --+
              |
    user_text_t --+
                  |
                 class_user_text_t

keeps reference to user code that belongs to registration section

Instance Methods

__init__(self, text, works_on_instance=True) works_on_instance: If true, the custom code can be applied directly to obj inst. | source code

Method Details

### __init__(self, text, works_on_instance=True)
(Constructor)

source code

works_on_instance: If true, the custom code can be applied directly to obj inst. Ex: ObjInst."CustomCode"

Overrides: user_text_t.__init__